import { PanelTitleContext } from '../../../../capabilities/panel/schema/types';
export declare const schema: {
    key: string;
    title: string;
    resolveTitle({ active, attachFieldTarget }: PanelTitleContext): "字段属性" | {
        key: string;
        value: string;
    }[];
    render: import('vue').DefineComponent<{
        widget: import('../../../../core').ITextWidget;
    }, {}, {}, {}, {}, import('vue').ComponentOptionsMixin, import('vue').ComponentOptionsMixin, {}, string, import('vue').PublicProps, Readonly<{
        widget: import('../../../../core').ITextWidget;
    }> & Readonly<{}>, {}, {}, {}, {}, string, import('vue').ComponentProvideOptions, false, {}, HTMLDivElement>;
};
